debian使用dotbed安装mysql出现的错误

使用的脚本安装,以前一直没有问题的,最近更新后出现问题,症状是,mysql 无法启动,排查来排查去,发现是因为脚本禁用了【skip-innodb】 。

估计原因是mysql5.6 修改了主数据库引擎,而我脚本禁用inoodb 后,引起mysql 无法启动,解决办法,就是去掉 skip-innodb 。ok

继续观察,看还有其他问题没 。mysql 的兼容性还真有的小麻烦。

You May Also Like

About the Author: admin

发表评论

邮箱地址不会被公开。 必填项已用*标注